Subject: Re: [lojban] ko'a klama .isecaubo mi djuno

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 08 Sep 2001 02:34:49

la pier cusku di'e

>I think I've figured it out. {mi claxu lo fipybirka} says that there is a
>pectoral fin, but I don't have one (which is true; I'm not a fish).

It doesn't really say that you don't have any. It says that there
is at least one that you lack, but it says nothing about the rest
of them. {claxu} is a tricky predicate. You could say {mi claxu
ro fipybirka}, "every fin is such that I lack it", but it sounds
awful. I would say {mi claxu lo'e fipybirka}...

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp